.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.923000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.923000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.201178,0.000000,0.000000,0.201178,0,0);-ms-transform:matrix(0.201178,0.000000,0.000000,0.201178,0,0);-webkit-transform:matrix(0.201178,0.000000,0.000000,0.201178,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-4.884000px;}
._2{margin-left:-2.420000px;}
._0{margin-left:-1.320000px;}
.fc1{color:rgb(109,110,113);}
.fc0{color:rgb(239,61,66);}
.fs1{font-size:28.000000px;}
.fs0{font-size:44.000000px;}
.y0{bottom:0.000000px;}
.y5{bottom:10.461279px;}
.y8{bottom:48.418020px;}
.y7{bottom:175.833990px;}
.y6{bottom:176.232323px;}
.y2{bottom:184.831495px;}
.y4{bottom:211.236569px;}
.y3{bottom:221.965013px;}
.y1{bottom:229.896273px;}
.h3{height:20.104000px;}
.h1{height:31.592000px;}
.h2{height:279.235690px;}
.h0{height:289.696970px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:25.805079px;}
.x6{left:185.352547px;}
.x2{left:369.495931px;}
.x3{left:468.742894px;}
.x4{left:694.601998px;}
.x5{left:858.361258px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-8.092318pt;}
._2{margin-left:-4.009707pt;}
._0{margin-left:-2.187113pt;}
.fs1{font-size:46.393305pt;}
.fs0{font-size:72.903766pt;}
.y0{bottom:0.000000pt;}
.y5{bottom:17.333333pt;}
.y8{bottom:80.224000pt;}
.y7{bottom:291.340000pt;}
.y6{bottom:292.000000pt;}
.y2{bottom:306.248000pt;}
.y4{bottom:349.998667pt;}
.y3{bottom:367.774667pt;}
.y1{bottom:380.916000pt;}
.h3{height:33.310393pt;}
.h1{height:52.344904pt;}
.h2{height:462.666667pt;}
.h0{height:480.000000pt;}
.w0{width:1584.000000pt;}
.x0{left:0.000000pt;}
.x1{left:42.756533pt;}
.x6{left:307.111333pt;}
.x2{left:612.219200pt;}
.x3{left:776.661867pt;}
.x4{left:1150.888667pt;}
.x5{left:1422.222000pt;}
}
